  
/* Button Styles */

.cpabutton {
    
    /*Step 2: Basic Button Styles*/
    display: block;
    height: 80px;
    width: 240px;
    background: #34696f;
    border: 2px solid rgba(33, 68, 72, 0.69);
    
    /*Step 3: Text Styles*/
    color: rgba(250, 250, 250, 0.9);
    text-align: center;
    padding-top: 10px;
    font: bold 1.3em/30px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    
    /*Step 4: Fancy CSS3 Styles*/
    background: -webkit-linear-gradient(top, #EA7726, #944c19);
    background: -moz-linear-gradient(top, #EA7726, #944c19);
    background: -o-linear-gradient(top, #EA7726, #944c19);
    background: -ms-linear-gradient(top, #EA7726, #944c19);
    background: linear-gradient(top, #EA7726, #944c19);
    
    -webkit-border-radius: 50px;
    -khtml-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    
    -webkit-box-shadow: 0 8px 0 #1b383b;
    -moz-box-shadow: 0 8px 0 #1b383b;
    box-shadow: 0 8px 0 #1b383b;
    
    text-shadow: 0 2px 2px rgba(255, 255, 255, 0.2);
    
}

/*Step 3: Link Styles*/
a.cpabutton {
    text-decoration: none;
}

/*Step 5: Hover Styles*/
a.cpabutton:hover {
    background: #3d7a80;
    background: -webkit-linear-gradient(top, #f5924c, #2f5f63);
    background: -moz-linear-gradient(top, #f5924c, #2f5f63);
    background: -o-linear-gradient(top, #f5924c, #2f5f63);
    background: -ms-linear-gradient(top, #f5924c, #2f5f63);
    background: linear-gradient(top, #f5924c, #2f5f63);
}


/* @end */